

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Papers which use LPAs &mdash; Light Plate Apparatus 0.9 documentation</title>
  

  
  
  
  

  

  
  
    

  

  <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="prev" title="Video tutorials" href="videos.html" /> 

  
  <script src="../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../index.html" class="icon icon-home"> Light Plate Apparatus
          

          
          </a>

          
            
            
              <div class="version">
                0.9
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul>
<li class="toctree-l1"><a class="reference internal" href="../FAQ/faq.html">FAQ</a></li>
<li class="toctree-l1"><a class="reference internal" href="../specifications/index.html">Specifications</a></li>
<li class="toctree-l1"><a class="reference internal" href="../fab/index.html">Fabrication and assembly</a></li>
<li class="toctree-l1"><a class="reference internal" href="../initializing/index.html">Initializing a new device</a></li>
<li class="toctree-l1"><a class="reference internal" href="../using/index.html">Using the LPA</a></li>
<li class="toctree-l1"><a class="reference internal" href="../contribute/index.html">Contribute</a></li>
</ul>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="videos.html">Video tutorials</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Papers which use LPAs</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">Light Plate Apparatus</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="../index.html">Docs</a> &raquo;</li>
        
      <li>Papers which use LPAs</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="../_sources/links/papers.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="papers-which-use-lpas">
<h1>Papers which use LPAs<a class="headerlink" href="#papers-which-use-lpas" title="Permalink to this headline">¶</a></h1>
<p>P. Ramakrishnan, J.J. Tabor <strong>“Repurposing Synechocystis PCC6803 regulatory tool in E. coli.”</strong> <em>ACS Syn. Biol.</em> 5(7), 733–740 (2016).</p>
<p>K.P. Gerhardt, E.J. Olson, S.M. Castillo-Hair, L.A. Hartsough, B.P. Landry, F. Ekness, R. Yokoo, E.J. Gomez, P. Ramakrishnan, J. Suh, D.F. Savage, J.J. Tabor <strong>“An open-hardware platform for optogenetics and photobiology.”</strong> <em>Sci. Rep.</em> 6, 35363 (2016).</p>
<p>E.J. Olson, C.N. Tzouanas, J.J. Tabor <strong>“A photoconversion model for full spectral programming and multiplexing of optogenetic systems.”</strong> <em>Mol. Syst. Biol.</em> 13(4), 926 (2017).</p>
<p>N.T. Ong, E.J. Olson, J.J. Tabor <strong>“Engineering an E. coli Near-Infrared Light Sensor.”</strong> <em>ACS Syn. Biol.</em> 7(1), 240–248 (2018).</p>
<p>N.T. Ong, J.J. Tabor <strong>“A miniaturized E. coli green light sensor with high dynamic range.”</strong> <em>Chembiochem.</em> 19, 1255-1258 (2018).</p>
</div>


           </div>
           
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
      
        <a href="videos.html" class="btn btn-neutral" title="Video tutorials" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2016, Tabor Lab

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/rtfd/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    
    
      <script type="text/javascript" id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
        <script type="text/javascript" src="../_static/jquery.js"></script>
        <script type="text/javascript" src="../_static/underscore.js"></script>
        <script type="text/javascript" src="../_static/doctools.js"></script>
    

  

  <script type="text/javascript" src="../_static/js/theme.js"></script>

  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>